.about{
    width: 100%;
    height: auto;
    display: inline-block;
    margin: 3% 0;
}
.ab-left{
    width: 40%;
    float: left;
}
.ab-right{
    width: 53%;
    float: right;
    line-height: 31px;
    font-size: 15px;
    color: #333;
}
.product-section{
    width: 100%;
    height: auto;
    display: inline-block;
    padding: 3% 0;
    background: #fff;
}
.product-section h3{
    width: 100%;
    height: auto;
    display: inline-block;
    text-align: center;
    font-size: 30px;
    color: #216396;
    font-weight: normal;
    letter-spacing: 1px;
}
.product-section ul{
    width: 100%;
    height: auto;
    display: inline-block;
    margin-top: 2%;
}
.product-section li{
    float: left;
    width: 22.7%;
    margin-right: 3%;
    margin-bottom: 2%;
    position: relative;
    overflow: hidden;
}
.product-section li:nth-child(4n) {
    margin-right: 0px;
}
.product-section li a{
    display: block;
    position: relative;
}
.product-section li img{
    object-fit: cover !important;
    width: 100%;
    height: 163px;
    display: block;
}
.product-section li p{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    background: rgba(0, 0, 0, .55);
    color: #fff;
    font-size: 14px;
    text-align: center;
    padding: 6px 0;
}
.case{
    width: 100%;
    height: auto;
    background: url(../images/p_bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    display: inline-block;
    padding-bottom: 5%;
    padding: 3% 0;
}
.case h3{
    width: 100%;
    height: auto;
    display: inline-block;
    text-align: center;
    font-size: 30px;
    color: #fff;
    font-weight: normal;
    letter-spacing: 1px;
}
.case ul{
    width: 100%;
    height: auto;
    display: inline-block;
    margin-top: 3%;
}
.case li{
    float: left;
    width: 21.7%;
    margin-right: 4%;
    margin-bottom: 2%;
}
.case li img{
    object-fit: cover !important;
    width: 100%;
    height: 155px;
}
.case li p{
    font-size: 13px;
    color: #fff;
    text-align: center;
    margin: 5% 0;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}
.case li:nth-child(4) {
    margin-right: 0px;
}
.case li:nth-child(8) {
    margin-right: 0px;
}
.case li:nth-child(12) {
    margin-right: 0px;
}
.case li:nth-child(16) {
    margin-right: 0px;
}
.news{
    width: 100%;
    height: auto;
    display: inline-block;
    margin: 3% 0;
    margin-bottom: 0;
}
.n-left{
    width: 48%;
    float: left;
}
.n-left h2{
    height: auto;
    display: inline-block;
    text-align: center;
    font-size: 25px;
    font-weight: normal;
    letter-spacing: 1px;
    color: #216396;
}
.n-left ul{
    width: 100%;
    height: auto;
    display: inline-block;
    margin-top: 4%;
}
.n-left li{
    width: 100%;
    height: auto;
    display: inline-block;
    margin-bottom: 5%;
}
.n-left li h3{
    font-size: 14px;
    color: #333;
}
.n-left li p{
    width: 100%;
    height: auto;
    display: inline-block;
    margin: 2% 0;
    font-size: 13px;
    margin-top: 5%;
}
.n-left li p img{
    width: 3%;
    float: left;
    margin-top: 3px;
    margin-right: 7px;
}
.n-right{
    width: 47%;
    float:right;
}
.n-right h2{
    height: auto;
    display: inline-block;
    text-align: center;
    font-size: 25px;
    font-weight: normal;
    letter-spacing: 1px;
    color: #216396;
}
.n-right ul{
    width: 100%;
    height: auto;
    display: inline-block;
    margin-top: 4%;
}
.n-right li{
    width: 47%;
    height: auto;
    display: inline-block;
    margin-right: 3%;
    margin-bottom: 3%;
    position: relative;
    overflow: hidden;
}
.n-right li img{
    width: 100%;
    float: left;
}
.n-right li p{
    color: #FFFFFF;
    position: absolute;
    background: rgba(0, 0, 2, .5);
    width: 100%;
    text-align: center;
    padding: 29% 0;
    display: none;
}
.n-right li:hover p{
    display: block;
}
.n-right li:nth-child(2) {
    margin-right: 0px;
}
.n-right li:nth-child(4) {
    margin-right: 0px;
}

@media screen and (max-width: 1024px) and (min-width: 0px) {
    .ab-left {
        width: 100%;
        float: left;
    }
    .ab-right {
        width: 100%;
        float: right;
        line-height: 31px;
        font-size: 14px;
        color: #333;
        margin-top: 5%;
    }
    .product-section h3,
    .case h3 {
        width: 100%;
        height: auto;
        display: inline-block;
        text-align: center;
        font-size: 26px;
        font-weight: normal;
        letter-spacing: 1px;
    }
    .product-section h3{
        color: #216396;
    }
    .case h3{
        color: #fff;
    }
    .product-section li,
    .case li {
        float: left;
        width: 47%;
        margin-right: 3%;
        margin-bottom: 2%;
    }
    .product-section li:nth-child(4n) {
        margin-right: 3%;
    }
    .product-section li:nth-child(2n) {
        margin-right: 0px;
    }
    .product-section li img,
    .case li img {
        object-fit: cover !important;
        width: 100%;
        height: 120px;
    }
    .n-left {
        width: 100%;
        float: left;
    }
    .n-right {
        width: 100%;
        float: right;
    }

}